@charset "UTF-8";

section.page_title_area {
	background-image: url("../img/column/page_header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.contents {
    padding: 10rem 0;
}

section.column {
    background: rgba(0,0,0,0.85);
    position: relative;
}

.column_inner {
    max-width: 1100px;
    margin: 0 auto;
    color: #fff;
    padding-bottom: 15rem;
}

ul.column_list {
    display: flex;
    flex-wrap: wrap;
}

ul.column_list li {
    width: 30.3%;
    margin: 1.5% 1.5% 2%;
}


ul.column_list li:hover .column_thumb img {
	transform: scale(1.1)
}

.column_thumb {
    width: 100%;
    background: #fff;
	overflow: hidden;
}

.column_thumb img {
    object-fit: cover;
    width: 100%;
	transition: all 0.25s ease-in-out 0s;
    height: 200px;
}

ul.column_list li a {
    display: block;
    color: #fff;
    border: 1px solid rgba(255,255,255,0.25);
    border-radius: 12px;
    overflow: hidden;
    background: rgba(255,255,255,0.1);
	transition: all 0.25s ease-in-out 0s;
}


ul.column_list li a:hover {
	background: rgba(255,255,255,0.2)
}

ul.column_list li a h2 {
    line-height: 1.8;
    font-size: 1.6rem;
    font-weight: 400;
    padding: 8%;
}

.more_link {
    display: block;
    padding: 10px;
    border: 1px solid;
    text-align: center;
    font-weight: 400;
    font-size: 1.6rem;
    margin-top: 30px;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
section.contents {
    padding: 5rem 0;
}

ul.column_list {
    display: block;
    width: 90%;
    margin: 0 auto;
}

ul.column_list li {
    width: 100%;
    margin: 0 0 6%;
}

ul.column_list li a h2 {
    padding: 6%;
    font-size: 1.4rem;
    line-height: 1.6;
}

ul.column_list li a {
    border-radius: 10px;
}
}